#include "p_apps.h"

extern BOOLEAN	Key_bPressed;
extern BOOLEAN	Key_bInputMode;

#ifdef __cplusplus
extern "C" {
#endif

// Functions in Keypad.c
UCHAR KeypadInitialize();
void KeyInputHandleTimer();
void KeypadDisplay();
void KeypadClearAll();

// Functions in Settings.c
void OnCancel();
void OnSet();
void OnBackSpace();
void OnOK();
void OnMenuUp();
void OnMenuDown();

void SettingsHandleTimer();
void SettingsStopRoll();
void SettingsDisplayRoll(PXCHAR pString);

#ifdef __cplusplus
}
#endif
